News

Security updates needed post “Shellshock”

Posted at September 30, 2014 | Categories : News

The Information Commissioner’s Office (ICO) is urging firms and individuals to make sure their IT systems are up-to-date.

The warning comes after the identification of a flaw known as “Shellshock” which has been found in a software component called Bash.

Apparently, Bash is a part of many Linux systems as well as the OS X operating system used by Apple Macs. The flaw potentially allows any computer with the vulnerability to be taken control of remotely.

Security updates are currently being rolled out to fix the problem but the ICO says it is important that those vulnerable apply available updates as soon as possible.

A spokesperson for the regulator comments: “This flaw could be allowing criminals to access personal data held on computers or other devices. For businesses, that should be ringing real alarm bells, because they have legal obligations to keep personal information secure.”